Subject: Fwd: VIAGOGO BLURBS
From: Rosette Modiri <[email-masked]>
To: Abdul Ahad <[email-masked]>
Date: Fri, 20 Apr 2018 12:58:17 +0530 (IST)

From: "Rosette Modiri" <[email-masked]> 
To: "Caleb Lundinga Lodi" <[email-masked]> 
Sent: Friday, 26 January, 2018 17:28:40 
Subject: Fwd: VIAGOGO BLURBS 

From: "Pandey Kumar" <[email-masked]> 
To: "Viagogo Group" <[email-masked]> 
Sent: Wednesday, 13 December, 2017 16:44:56 
Subject: VIAGOGO BLURBS 

From: "Pandey Kumar" <[email-masked]> 
To: "Prabhat Anand" <[email-masked]> 
Sent: Wednesday, 13 December, 2017 16:12:50 
Subject: Fwd: VIAGOGO BLURBS 

From: "Nitin Kumar Shyamlal Mehta" <[email-masked]> 
To: "Pandey Kumar" <[email-masked]> 
Sent: Monday, 27 November, 2017 13:26:25 
Subject: Fwd: VIAGOGO BLURBS 

From: "Nitin Kumar Shyamlal Mehta" <[email-masked]> 
To: "Shiv Kumar" <[email-masked]> 
Sent: Monday, 27 November, 2017 13:24:24 
Subject: Fwd: VIAGOGO BLURBS 

From: "Nitin Kumar Shyamlal Mehta" <[email-masked]> 
To: "Sagorika Ray" <[email-masked]> 
Sent: Monday, 27 November, 2017 13:18:44 
Subject: Fwd: VIAGOGO BLURBS 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Nitin Kumar Shyamlal Mehta" <[email-masked]> 
Sent: Monday, 27 November, 2017 11:49:09 
Subject: Fwd: VIAGOGO BLURBS 

From: "Subhojit Hati" <[email-masked]> 
To: [email-masked] 
Sent: Friday, 24 November, 2017 15:51:16 
Subject: Fwd: VIAGOGO BLURBS 

From: "Subhojit Hati" <[email-masked]> 
To: "Shiv Kumar" <[email-masked]> 
Sent: Friday, 24 November, 2017 13:23:38 
Subject: Fwd: VIAGOGO BLURBS 

From: "Subhojit Hati" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Friday, 24 November, 2017 12:02:49 
Subject: Fwd: VIAGOGO BLURBS 

Unable to print shipping label as buyer relisted 

Please be assured, there is no need to worry if you are not able to print the shipping label right now however you will be able to print the shipping label closer to must ship by date that is 19/11/2017. 

TRAVEL DETAILS UPDATED 

I can confirm you have updated your travel details with us, when the seller goes to ship your tickets to you, the address they ship the tickets to will be selected in accordance with your travel plans, therefore if there is not enough time for the tickets to arrive to your address in the Netherlands, the tickets will be shipped to your local delivery address in Spain. 

Please ensure that you advise the hotel that you are expecting to receive tickets so that someone will sign for and receive the tickets. 

CANCELLATION: STAGE 3 

We understand that you are anxious about your purchase. However, please rest assured that the ticket(s) you have received are absolutely correct and valid. 

If you are unfamiliar with viagogo, then your concern is understandable. viagogo is a marketplace, a platform for people to buy and sell tickets. Every order placed with viagogo is covered by our guarantee, which means that buyers are guaranteed to receive valid tickets in time for the event. If a problem arises, viagogo will step in to provide comparable replacement tickets or a refund in the rare instances where this is not possible. 

As we are a ticket marketplace where we guarantee buyers will receive the tickets they buy and sellers will get paid for the tickets they sell; once the order has been placed we cannot cancel or exchange the tickets as we have guaranteed the seller their payment. 

Once again, I'm sorry it's not possible to cancel/alter your purchase and I hope you understand the reason why this is so. 

CONSECUTIVE/NON-CONSECUTIVE SEATS 

Dear Chris, 

We are contacting you regarding your order 13421466 for Wales vs France - RBS Six Nations 2018 on 17 March 2018. 

Apologies for the inconvenience caused . viagogo is a global online platform for live sport, music and entertainment tickets. viagogo aims to provide ticket buyers with the widest possible choice of tickets to events across the world, and helps ticket sellers ranging from individuals with a spare ticket to large multi-national event organisers reach a global audience. 

We guarantee that tickets received are always consecutive unless only one is purchased. As you have purchased six tickets in one order viagogo guarantees the tickets to be consecutive. 

The best solution we can offer is that you re list these 6 tickets for sale and make a new purchase of 7 tickets, This will ensure all 7 are consecutive tickets. If you decide not to relist the tickets you can even than purchase 1 more ticket as per your need but as informed before the extra ticket purchased will not be guaranteed to be consecutive with the existing order. 

To relist : You can use the below mentioned link : http://www.viagogo.co.uk/Secure/Pipeline/Sell/InitialiseClickOnceRelist?TranId=13421466 

Once again Chris, I'm sorry it's not possible to alter your purchase and I hope you understand the reason why this is so. 

CREDIT CARD NEEDED TO COLLECT TICKETS 

I understand your concern however I would like to advise you that you do not have to display the card used to purchase the tickets but your seller has to display the card used at the ticket counter who will then get the tickets from the event organiser and then will hand it over to you and walk you into the event. 

I apologise for any inconvenience caused however as Viagogo is a marketplace, we have no control over how the event organisers decides to distribute the tickets. 

ADDRESS CHANGE REQUEST (PENDING SHIPMENT OR PENDING USER ENTERED TRACKING) 

We are currently contacting the seller of your order to ensure that they have not yet shipped the tickets. In the mean time, I would request you to provide the address you would like to update so in case the seller hasn't shipped the tickets yet, we will update the address and ask the seller to reprint the shipping label and then ship the tickets. 

TDT- BUYER DO NOT HAVE 

As you have confirmed you do not have valid Tessera del Tifoso membership(s), which is required for the ticket(s) you have purchased. We will have to cancel your order, and you will be refunded the full purchase amount of €82.19. Once the payment has been initiated, it will be paid to the payment method with which you originally paid for the purchase, and you will also receive an email confirming this. Please note that depending on your bank, this may take up to 5 business days to reach your account from the time that the payment is initiated. 

If you would like to purchase other ticket(s) for this event that do not require Tessera del Tifoso membership, please visit http://www.viagogo.com/?PCID=ETRHOME. (edited) 

LDA REQUEST 
Your delivery address as updated on our records is: 

Nadezda Khaykina 
Gastello str, 41-211. 
107014 
Moscow, 
Russia 

In order to ensure that you get your tickets in time for the event, please provide us with an address in Germany also. This could be the hotel you will be staying at, or the address of someone who will be available to sign for the delivery for you. To update your travel address, log in to your purchases here: http://www.viagogo.com/secure/TrackTransaction.aspx and click on 'Update Travel Details'. This will take you to a page where you can add your travelling details. 

When the seller goes to ship your tickets to you, the address they ship the tickets to will be selected in accordance with your travel plans, therefore if there is not enough time for the tickets to arrive to your address in the Russia, the tickets will be shipped to your local delivery address in Germany. 

Please ensure that you advise the hotel that you are expecting to receive tickets so that someone will sign for and receive the tickets. 

If in case the alternate address is a hotel, please ensure that you advise the hotel that you are expecting to receive tickets so that someone will sign for and receive the tickets. 

EMAIL ASSOCIATE WITH ORDER HAS BEEN DELETED 

Dear Katherine, 

Thank you for contacting us. 

We can confirm that the account with the email address [email-masked] has been deleted from our system and you will no longer be able to sign in with this account. Please note that once an account has been deleted, it is not possible to reactivate it. If you would like to register an account with viagogo, please visit our website http://www.viagogo.co.uk/?PCID=ETRHOME. 

Henceforth you will receive all communications related to your order no 12504881 at your email [email-masked]. (edited) 

*REDIRECTION* 

We have now forwarded your request to the Redirection department, and they will be in touch as soon as possible. Thank you for your patience. 

E- Tix to P- Tix 

Thank you for informing us of the change in delivery. We have asked the buyer to confirm their delivery address, and will contact you as soon as this is done. Please note that you will be charged a fee for this change to your order, which shall be deducted from the payment for this sale. 

*CANCELLATION* 

I understand your concern but I can assure you that there is no issue with our website. It is not possible for the order to go through unless you hit the confirm button. 

As we are a ticket marketplace where we guarantee buyers will receive the tickets they buy and sellers will get paid for the tickets they sell; once the order has been placed we cannot cancel or exchange the tickets as we have guaranteed the seller their payment. 

Like we suggested earlier, If you cannot use the tickets you purchased and there is still time before the event date, you can re-list them instantly by clicking here, http://www.viagogo.com/fi/Secure/Pipeline/Sell/InitialiseClickOnceRelist?TranId=14268281 

We will market your tickets on our platform to find a new buyer. We do not charge any fees for relisting tickets that you have originally purchased from us. 

Occasionally there may be reasons why the tickets you've purchased cannot be re-listed but it's usually because the event date is too near to allow delivery or upload to your buyer. 

Once again, I'm sorry it's not possible to cancel/alter your purchase and I hope you understand the reason why this is so. (edited) 

*CANCELLATION* 

As we are a ticket marketplace where we guarantee buyers will receive the tickets they buy and sellers will get paid for the tickets they sell; once the order has been placed we cannot cancel or exchange the tickets as we have guaranteed the seller their payment. 

*TM EMAIL NOT RECEIVED TTE: MORE THAN 3 DAYS* 

Thank you for confirming the email address. 

There is nothing to worry about if you haven't received the email as often organisers only release tickets very near to the event date or only release a certain amount at a time. 

I'm sorry that I can't give you a more specific time as to when you will receive the email from Ticket Master but rest assured your order will be closely monitored by our Customer Services team and we will keep you updated via email. So check your emails often. 

*Buyer mailed can his friend attend event WITHOUT tickets* 

The seller of your ticket(s) has listed these tickets as physical tickets and you need to use the original copy of the tickets to ensure you gain entry into the event and it is your responsibility to carry the tickets along.Unfortunately, we will not be able to issue replacement tickets or offer a refund as our guarantee does not extend to cover this instance. We do empathise with your situation but unfortunately we cannot be held liable as we delivered the tickets in time to the delivery address provided at the time of purchase. 

*HOW TO CHANGE EMAIL ADDRESS* 

To change the email address simply click on the "Help Signing in" link which is located underneath the box where you would normally enter your credentials to log in 

*Relisted whose responsibility* 

The validity of tickets is the original seller's responsibility however, our payment terms and conditions are standard for all sellers operating on our platform hence unfortunately we can pay only 8 business days after an event date. 

* UNABLE TO REPLACE AND HENCE REFUNDED* 

viagogo is a ticket marketplace which relies on sellers to provide the tickets they have listed. If we are let down by a seller, we do our best to reach a suitable resolution for all parties, and we appreciate your cooperation and understanding in this matter. 

As our guarantee states that you are guaranteed to receive valid tickets in time for the event. If a problem arises, viagogo will step in to provide comparable replacement tickets or a refund in the rare instances where this is not possible. 

Despite our best efforts, there are exceptional circumstances where no similar replacements are available, in which case the seller is not paid, and we provide customers with a full refund. 

*IN CASE OF QUERIES FOR DIFFERENT ACCOUNT* 

In order to assist with your request, please log into the account associated with the order and send us your query. You can follow the below mentioned steps: 

*LISTED INCORRECTLY AND SOLD* 

We have investigated your case thoroughly and I can confirm you have listed 4 tickets in total as per the listing id 95179288. I would like to inform you that the listing is created by you and we have no control over how you list your tickets. 

As all your relisted tickets are sold and in case you are unable to fulfil, we will start trying to find replacement tickets for the buyer, and in doing this there may be additional costs for which the seller is liable. 

*CONCERNED AS NOT RECEIVED TIX AND GETTING THREATS TO UPLOAD BEFORE MSBD* 

There is no need to worry if the original seller do not upload the tickets in time, make sure you upload the tickets to the new buyer as soon as the original seller uploads it for you. 

*BTS CONCERNED WHO IS RESPONSIBLE FOR THE VALIDITY OF TIX* 

The validity of tickets is the original seller's responsibility however, our payment terms and conditions are standard for all sellers operating on our platform hence unfortunately we can pay only 8 business days after an event date. 

*ISSUE MUST BE REPORTED WITHIN 30 DAYS* 

Issues must be reported within 30 days after receiving the tickets otherwise this will no longer be covered by the viagogo Guarantee. Should you experience problems with your tickets on the day of the event you must contact viagogo within 48 hours of the incident to report the issue. 

BUYER TURNED SELLER CONCERNED AS NEED TO UPLOAD BEFORE MSBD 

Issues must be reported within 30 days after receiving the tickets otherwise this will no longer be covered by the viagogo Guarantee. Should you experience problems with your tickets on the day of the event you must contact viagogo within 48 hours of the incident to report the issue. 

*HOW DO I LOCATE MY LISTING ON YOUR WEBSITE* 

You have listed 2 ticket(s) for Girona FC vs Real Sociedad on 03rd November 2017. Here is a summary of your order: 

Listing Id: 123244119 
Section: Fondo 

In order to find your tickets on viagogo website please follow the steps below: 

Start by typing the name of your event in the search box above where it says; Search for an event... 

Click on the date your event is 

Select the number of tickets you are looking form, I would suggest you select two as you have listed two tickets for 

From the list of listings presented, you need to find your listing according to the details you have used for listing. 

Please be advised that there are numerous listing in the list and we unfortunately can't help you further in finding the tickets on our website. 

I can once again confirm that your listing with ID 123244119 is active and available for purchase on the website 

*ELABORATE* 

Could you please elaborate your question so that we can assist you further. 

*TM REASSURANCE- EVENT PRETTY FAR* 

There is nothing to worry about if you haven't received the email as often organisers only release tickets very near to the event date or only release a certain amount at a time. 

I'm sorry that I can't give you a more specific time as to when you will receive the email from Ticketmaster but rest assured your order will be closely monitored by our Customer Services team and we will keep you updated via email. So check your emails often. 

*CALL UPS* 

We have been in contact with UPS. As advised by UPS you need to call UPS Germany on +49 6966405060 and provide them the new address. Please call UPS as soon as possible to ensure you receive the tickets on time, you can use the following tracking number as a reference: 

Tracking Number: 1ZX0565R0491529240 

*SPAIN SEATING* 

Please note that in Spain the majority of arenas/venues seating plans are non consecutive eg. Instead of seats going 1,2,3,4,5 - It would be 1,3,5,7,9 + 2,4,6,8,10. 

*AMEND ORDER* 

As explained earlier, once your order has been confirmed with viagogo, it is not possible to amend the quantity, type or location of tickets purchased. 

You can still purchase the tickets for the event Borussia Dortmund vs Schalke 04. But we can not guarantee that you will get the tickets for same location. Purchasing tickets with viagogo is very easy. Please follow the steps below: 

Start by typing the event you want to go to in the search box above where it says; Search for an event... 
Click on the date you want 
Select the number of tickets you are looking for 
From the listings presented, make your selection 
Follow the steps in the purchase process – double check your email, phone number & address is correct 
Review your order to ensure you are happy with everything 
Buy your Tickets! 

*COLLECT FROM UPS PICK UP POINT* 

We can confirm that your ticket is held at the UPS Access Point and is reaching the maximum days allowed to be held. Therefore we'd suggest to ask someone to collect the ticket on your behalf. 

However, please note that your order has been fulfilled; should you not receive the tickets in time for the event; we will be under no obligation to provide a refund. 

*TRAVEL ADDRESS NOT UPDATED: GUARANTEE DOESN"T COVER THIS INSTANCE* 

To ensure that you get your tickets in time for the event we always advise our buyers to update their travel details with us, so that when the seller goes to ship your tickets to you, the address they ship the tickets to will be selected in accordance with your travel plans. 

We sent you an email with instructions to update your travel address right after you made the purchase and I can also see that you sent us the travel address after 5 hours of this email however unfortunately the seller of your tickets has already handed the tickets over to the carrier and the reason of which tickets were shipped to your Singapore address. 

According to our terms and conditions, our guarantee doesn't cover this instance and please note that your order has been fulfilled; should you not receive the tickets in time for the event; we will be under no obligation to provide a refund. 

*WHO SETS THE PRICE* 

As we're a ticket marketplace for people to buy and sell tickets, the person selling the tickets sets the price when they list them. The price they set may be over or under the face value which is what the event organisers print on the ticket you receive. 

Market data are provided to help you price competitively. You can see the breakdown of fees and how much you will receive for the tickets should they sell 

*Report a problem cannot be reversed* 

Unfortunately, once a problem is reported, the seller cannot reverse the decision. If you wish to sell your tickets, you need to relist them as soon as possible. 

*INFORMED DECISION FOR CHARGES* 

You have advised that you were not informed of any extra charges for your tickets. We would like to explain all of the steps in the purchase process on our website. 

Once you have chosen the tickets that are suitable for you, the purchase process consists of 4 steps. 

Step #1 Your Details: This step will require for you to login into your Viagogo account 
Step #2 Delivery: You will need to provide your address 
Step #3 Payment: This step requires customers to provide their payment details 
Step #4 Review: This step allows customers to review the order details, including a full price breakdown with fees. 

We make sure that all fees are stipulated prior to you completing the purchase. Our fee covers the cost of maintaining the viagogo platform and it allows us to provide you with an international customer service team who monitor your order from start to finish. More importantly, it means that your order is guaranteed! As a buyer you are guaranteed to receive valid tickets in time for the event. If a problem arises, will step in to provide comparable replacement tickets or a refund in the rare instances where this is not possible. 

*FIFA REASSURANCE* 

viagogo is a platform that enables ticket sellers to reach customers, which means that it is your seller who has to ship the tickets and we cannot expedite your order. We are always tracking our orders to ensure that tickets are dispatched in time for events and the viagogo guarantee, covers every purchase. 

Your current delivery address is: 

21 september avenue 
274 Highbury 
Naxxar 
Malta 
NXR1010 
MT 

Be sure that this is an address where someone will be able to sign for the delivery. 

I can also confirm that you have updated your travel details with us, so when the seller goes to ship your tickets to you, the address they ship the tickets to will be selected in accordance with your travel plans, therefore if there is not enough time for the tickets to arrive to your address in Malta, the tickets will be shipped to your local delivery address in Russia. 

Please ensure that you advise the hotel that you are expecting to receive tickets so that someone will sign for and receive the tickets. 

Hotel Address updated as follows: 

Vtoraya Ulitsa Entuziastov 5 Bldg.41 
Moscow, 
111024, 
Russian Federation 

Once your tickets have been received, you can use the ticket number to register for fan ID.